public class minibus extends vehicle
{
public minibus(String i_marka,double i_motor,String i_renk,double i_agirlik)
{super("minibus",i_marka,i_motor,i_renk,i_agirlik);}
public minibus()
{ super();
  vehicletype="minibus";
}
public minibus(minibus A)
{super(A);
 vehicletype="minibus"; 
}

}